Dependency fix for activesupport #3084

Merged
merged 1 commit into from Apr 5, 2012

Projects

None yet

3 participants

@esad
esad commented Sep 20, 2011

Add a missing require for 'active_support/deprecation' in Module#deprecate

@arunagw
Member
arunagw commented Mar 18, 2012

Do we need this?

@esad
esad commented Mar 18, 2012

What do you mean by "do we need this"?

@arunagw
Member
arunagw commented Mar 18, 2012

Ahh sorry for short question. I want to follow up this PR to get it merged or closed! Can you explain little more why we need this? This PR is 6 months old.

@fxn
Member
fxn commented Apr 5, 2012

Yeah, AS files have to require everything they use.

@fxn fxn merged commit acae4fd into rails:master Apr 5, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment